#nav li {
    float: left;
    font: bold 0.9em Arial,Helvetica,sans-serif;
    margin: 0 28px 0 0;
    text-transform: uppercase;
    position: relative;
}
#nav li a {
    text-decoration: none;
}
#nav li.bezoek a, #nav li.visit a, #nav li.over_het_nai a, #nav li.about_the_nai a {
    color: #00ACD2;
}
#nav li.exhibitions a, #nav li.exhibitions a:hover, #nav li.tentoonstellingen a, #nav li.tentoonstellingen a:hover, #nav li.museum a, #nav li.museum a:hover {
    color: #853C8A;
}
#nav li.collection a, #nav li.collectie a {
    color: #E1017A;
}
#nav li.education a, #nav li.educatie a{
    color: #30A008;
}
#nav li.dialogue a, #nav li.dialoog a, #nav li.platform a {
    color: #E7541C;
}
#nav li.exhibitions a:hover, #nav li.tentoonstellingen a:hover, #nav li.museum a:hover, #nav li.dialogue a:hover, #nav li.dialoog a:hover, #nav li.platform a:hover, #nav li.education a:hover, #nav li.educatie a:hover, #nav li.collection a:hover, #nav li.collectie a:hover, #nav li.bezoek a:hover, #nav li.visit a:hover, #nav li.over_het_nai a:hover, #nav li.about_the_nai a:hover {
    color: #444444;
}

#nav, #nav li ul {
    list-style: none outside none;
    margin: 0;
    padding: 0;
    z-index: 20;
}
#nav li ul li a {
    color: #444444;
    display: block;
    font-size: 0.9em;
    font-weight: bold;
    padding: 2px 4px 2px 15px;
    width: 190px;
}
#nav li ul {
    margin-left: -15px;
    padding: 0;
    position: absolute;
    visibility: hidden;
    width: 210px;
    left: 0;
}
#nav li ul li ul {
    display: block;
    padding-left: 30px;
    position: relative;
    width: 180px;
}
#nav li ul li ul li {
    background: none repeat scroll 0 0 #FFFFFF;
    width: 170px;
}
#nav li ul li ul li a {
    padding-left: 15px;
    text-transform: uppercase;
}
#nav li ul li,
#nav li ul li ul li {
    background: url("../../img/pngs/scha_wit_lijf_menu_210.png") repeat-y scroll 0 0 transparent;
    width: 210px;
}

#nav li ul li.eerste,
#nav li ul li ul li.eerste {
    background: url("../../img/pngs/scha_wit_top_menu_210.png") no-repeat scroll 0 0 transparent;
    padding-top: 10px;
}
#nav li ul li.laatste,
#nav li ul li ul li.laatste {
    background: url("../../img/pngs/scha_wit_onder_menu_210.png") no-repeat scroll center bottom transparent;
    padding-bottom: 15px;
}
#nav li ul li a.haschild {
   background: url(../../img/pngs/pijl1eniv.png) no-repeat scroll 197px 1px transparent;
}

#nav li ul ul li.eerste, #nav li ul ul li.laatste {
    background: none repeat scroll 0 0 transparent;
    padding: 0;
}
#nav li:hover ul, #nav li:hover li:hover ul {
    visibility: visible;
}
#nav li:hover ul ul {
    display: block;
}
#nav li:hover ul, #nav li.sfhover ul {
    visibility: visible;
}
#nav li ul li ul, #nav li:hover ul li ul {
    display: none;
    left: 150px;
    margin-left: 0;
    padding: 0;
    position: absolute;
    top: -5px;
    width: 170px;
}
#nav li:hover ul li ul {
	left: 150px;
	top: -10px;
}
#nav li ul li:hover ul, #nav li:hover ul li:hover ul {
    display: block;
}

#navbalk_toolbarmenu {
   width: 400px;
   height: 31px;
   float: left;
   display: inline;
}

#navbalk_toolbarmenu ul {
	margin: 0;
}

#navbalk_toolbarmenu ul li {
	display: inline;
	font: 0.7em Arial, Helvetica, sans-serif;	
	margin: 0px 20px 0px 0px;
}

#navbalk_toolbarmenu ul li a,
#navbalk_toolbarmenu ul li a:visited,
#navbalk_toolbarmenu ul li a:link {
	color: #777777;
	text-transform: uppercase;	
}

